
Asian Stanley. International Limited - Project progress work #59

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Support installation HT-Label printing system

18 Oct 2023 17:25 - Soraya Norasing

Status: Closed Start date: 19 Oct 2023

Priority: Normal Due date: 26 Oct 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 25 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

-install and setup program on Handy, Server, Laptop, Printer.

-test printing label

-user training [program on handy, import & export master file and export report.]

History

#1 - 19 Oct 2023 20:51 - Soraya Norasing

- Status changed from New to In Progress

#2 - 19 Oct 2023 20:57 - Soraya Norasing

- % Done changed from 0 to 20

- Set up IP printer and test printing via server.

#3 - 21 Oct 2023 13:38 - Soraya Norasing

- % Done changed from 20 to 50

[20/10/23]

-setup handy and install application on handy

-test printing label form handy to printer server. and found a problem with the printer notifying of a paper jam. Unable to print label

[24/10/23]

-Set IP addresses and setting application for all remaining Handy devices.

-Set printer name.

-set preset on lable printcontroler.

-Test the operation of the entire system.

#4 - 24 Oct 2023 19:45 - Soraya Norasing

- % Done changed from 50 to 90

Today

-Set IP addresses and setting application for all remaining Handy devices.

-Set printer name.

-set preset on lable printcontroler.

-Test system.

Tomorrow

-Test & User training

#5 - 26 Oct 2023 13:36 - Soraya Norasing

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 25 Oct 2023

25/10/2023

20 Dec 2025 1/2



- test application

- User training

#6 - 26 Oct 2023 17:16 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 26 Oct 2023 18:47 - Ryo Nozaki

- Status changed from Close request to Closed

#8 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
